<?xml version="1.0" encoding="utf-8"?>
<!--该shape多用作分割线来使用-->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:width="1px"
          android:height="1px"/>
    <solid android:color="@color/c_FFD7D7D7"/>
</shape>